<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'lv', version '3.11'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptancenote'] = 'Piezīmes';
$string['acceptancepolicies'] = 'Politikas';
$string['acceptancestatusaccepted'] = 'Apstiprināts';
$string['acceptancestatusdeclined'] = 'Noraidīts';
$string['acceptancestatusoverall'] = 'Kopumā';
$string['acceptancestatuspartial'] = 'Daļēji apstiprināts';
$string['acceptancestatuspending'] = 'Gaida apstiprinājumu';
$string['actions'] = 'Darbības';
$string['agreepolicies'] = 'Lūdzu, piekrītiet šādām politikām';
$string['backtoprevious'] = 'Dodieties uz iepriekšējo lapu';
$string['backtotop'] = 'Atpakaļ uz augšu';
$string['consentbulk'] = 'Piekrišana';
$string['consentpagetitle'] = 'Piekrišana';
$string['contactdpo'] = 'Ja jums ir kādi jautājumi par politiku, lūdzu, sazinieties ar privātuma pārvaldnieku.';
$string['dataproc'] = 'Personas datu apstrāde';
$string['errorpolicyversioncompulsory'] = 'Obligāto politiku nevar noraidīt!';
$string['filterpolicy'] = 'Politika: {$a}';
$string['filterrevision'] = 'Versija: {$a}';
$string['filterrevisionstatus'] = 'Versija: {$a->name} ({$a->status})';
$string['filterrole'] = 'Loma: {$a}';
$string['filterstatusdeclined'] = 'Statuss: Noraidīts';
$string['filterstatuspending'] = 'Statuss: Gaida apstiprinājumu';
$string['filterstatusyes'] = 'Statuss: Apstiprināts';
$string['guestconsent:continue'] = 'Turpināt';
$string['guestconsentmessage'] = 'Ja turpināsit pārlūkot šo vietni, jūs piekrītat mūsu politikām:';
$string['iagree'] = 'Es piekrītu {$a}';
$string['iagreetothepolicy'] = 'Dodiet piekrišanu';
$string['idontagree'] = 'Nē paldies, es noraidu {$a}';
$string['listactivepolicies'] = 'Aktīvo politiku saraksts';
$string['managepolicies'] = 'Pārvaldīt politikas';
$string['minorchange'] = 'Nelielas izmaiņas';
$string['movedown'] = 'Virzieties lejup';
$string['moveup'] = 'Virzieties augšup';
$string['mustagreetocontinue'] = 'Pirms turpināšanas Jums jāapstiprina visas šīs politikas.';
$string['newpolicy'] = 'Jauna politika';
$string['newversion'] = 'Jauna versija';
$string['nopermissiontoagreedocscontact'] = 'Lai saņemtu papildu palīdzību, lūdzu, sazinieties ar';
$string['pluginname'] = 'Politikas';
$string['policiesagreements'] = 'Politikas un vienošanās';
$string['policy:accept'] = 'Piekrist politikām';
$string['policy:managedocs'] = 'Pārvaldīt politikas';
$string['policydoccontent'] = 'Pilna politika';
$string['policydochdrpolicy'] = 'Politika';
$string['policydochdrversion'] = 'Dokumenta versija';
$string['policydocname'] = 'Nosaukums';
$string['policydocoptional'] = 'Piekrišana nav obligāta';
$string['policydocoptionalno'] = 'Obligāti';
$string['policydocoptionalyes'] = 'Nav obligāti';
$string['policydocrevision'] = 'Versija';
$string['policydocsummary'] = 'Kopsavilkums';
$string['policydoctype'] = 'Veids';
$string['policydoctype0'] = 'Platformas politika';
$string['policydoctype1'] = 'Privātuma politika';
$string['policydoctype2'] = 'Trešo personu politika';
$string['policydoctype99'] = 'Cita politika';
$string['policydocuments'] = 'Politikas dokumenti';
$string['policynamedversion'] = 'Politika {$a->name} (version {$a->revision} - {$a->id})';
$string['policypriorityagreement'] = 'Rādīt politiku, pirms tiek rādītas citas politikas';
$string['policyversionacceptedinbehalf'] = 'Jūsu vārdā ir dota piekrišana šai politikai.';
$string['policyversionacceptedinotherlang'] = 'Piekrišana šai politikas versijai ir sniegta citā valodā.';
$string['previousversions'] = '{$a} iepriekšējās versijas';
$string['privacy:metadata:acceptances:status'] = 'Līguma statuss.';
$string['privacysettings'] = 'Privātuma iestatījumi';
$string['readpolicy'] = 'Lūdzu, izlasiet mūsu {$a}';
$string['refertofullpolicytext'] = 'Lūdzu, skatiet pilnu {$a}, ja vēlaties pārskatīt tekstu.';
$string['response'] = 'Atbilde';
$string['responseby'] = 'Respondents';
$string['responseon'] = 'Datums';
$string['save'] = 'Saglabāt';
$string['statusformtitleaccept'] = 'Piekrist politikai';
$string['statusformtitledecline'] = 'Noraidīt politiku';
$string['statusformtitlerevoke'] = 'Atsaukt politiku';
$string['statusinfo'] = 'Politika ar statusu “Aktīvs” prasa lietotājiem dot savu piekrišanu vai nu, kad viņi pirmo reizi piesakās, vai esošo lietotāju gadījumā, kad viņi nākamreiz piesakās.';
$string['steppolicies'] = 'Politika {$a->numpolicy} no {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'Piekrist';
$string['useracceptanceactionacceptone'] = 'Piekrist {$a}';
$string['useracceptanceactionacceptpending'] = 'Apstiprināt neizskatītās politikas';
$string['useracceptanceactiondecline'] = 'Noraidīt';
$string['useracceptanceactiondeclineone'] = 'Noraidīt {$a}';
$string['useracceptanceactiondeclinepending'] = 'Noraidīt neizskatītās politikas';
$string['useracceptanceactiondetails'] = 'Sīkāka informācija';
$string['useracceptanceactionrevoke'] = 'Atsaukt';
$string['useracceptanceactionrevokeall'] = 'Atcelt pieņemto politiku';
$string['useracceptanceactionrevokeone'] = 'Atsaukt piekrišanu {$a}';
$string['useracceptances'] = 'Lietotāju apstiptinājumi';
$string['userpolicysettings'] = 'Politikas';
$string['usersaccepted'] = 'Vienošanās';
$string['viewarchived'] = 'Skatīt iepriekšējās versijas';
$string['viewconsentpageforuser'] = 'Skatīt šo lapu lietotāja {$a} vārdā';
